#continued-full{
	 
	background-color:#F2F2F4;
}

/* Produto */
#produto{
	
}

#produto  h5{
	margin:0;
	padding:0;
}

/* fim - Produto */

/* Descrição */
#descricao{
	width:565px;
	height:959px;
	background-color:#F2F2F4;
	float:left;
	position:relative;
}

#descricao .arrow{
	width:15px;
	height:30px;
	background:url(../img/arrow-produto-bloco.gif) no-repeat;
	top:132px;
	left:550px;
	position:absolute;
}

#descricao .continued{
	float:left;
	/*width:340px;*/
	width:403px;
	margin-top:60px;
	/*margin-left:225px;*/
	margin-left:161px;
}
#descricao .info{
	padding-top: 10px;
}
#descricao .info .titulo-info{
	color: #A6A6A7;
	font-family: "Myriad Regular", sans-serif;
	font-size: 19px;
	margin-bottom: 10px;
}
#descricao .info p{
	margin:0;
	margin-bottom:4px;
}

#caracteristicas{
	position: absolute;
	top: 20px;
	left: 573px;
	z-index: 10;
	background: #FFF;
	width:110px;
}

#caracteristicas .continued{
	width:100px;
	text-align:center;
	float:left;
	position:relative;
}
#caracteristicas .continued img{
	float:left;
	margin:0 auto;
	margin-top:10px;	
}

#caracteristicas .arrow{
	float:left;
	width:100px;
	height:66px;
	margin-top:20px;
	cursor:pointer;
}

#caracteristicas .arrow-baixo{
	background:url(../img/arrow-caracteristicas-next.png) no-repeat center;
}

#caracteristicas .arrow-cima{
	background:url(../img/arrow-caracteristicas-prev.png) no-repeat center;
margin-bottom:20px;
}



#produto .continued .topo{
	float:left;
	width:100%;
}

#produto .continued  h5{
	font-family:Georgia, sans-serif;
	font-style:italic;
	font-size:16px;
	font-weight: 100;
	color:#A0A5AB;
}

#produto .continued  .titulo{
	float:left;
	font-family:"Century Gothic", sans-serif;
	font-size:60px;
	color:#E52C2C;
	line-height: 50px;	
	margin-right:5px;
}

#produto .continued  .descricao{
	float:left;
	/*width:285px;*/
	width:370px;
}

#produto .continued  .descricao p{
	color:#A6A6A7;
	font-family:"Myriad Regular", sans-serif;
	font-size:14px;
}


#produto .continued  .types li{
	color:#A6A6A7;
	font-family:"Myriad Regular", sans-serif;
	font-size:14px;
	text-align:left;
	list-style-type:decimal;
	margin-left:20%;
	width:100%;
}

#produto .continued  .types h5{
	font-family:Georgia, sans-serif;
	font-style:italic;
	font-size:16px;
	font-weight: 100;
	color:#A0A5AB;
	text-align:left;
	
}



#produto .continued .link{
	float:left;
	width:100px;
	height:29px;
	/*background:url(../img/arrow-link-produto.png) no-repeat;*/
	background:url(../img/arrow-leia-mais.html) no-repeat;
	margin-top:20px;
	cursor:pointer;
}

#produto .continued .botoes{
	float:left;
	 
	width:360px;	
	/*margin-left: 4px;*/
	margin-left: 43px;
	text-align: right;
}


#produto .continued .botoes .formal-wear, .casual-wear, .wedding-wear, .sports-wear{
	 
	 font-family: 'Century Gothic';
	 font-size:1.5em;
	  
	
	width:360px;	
	height:60px;
	/*margin-left: 4px;*/
	 
	text-align: left;
	 margin-top:1px;
	 margin-bottom:4px;
	 padding-top:20px;
	   text-transform: uppercase;
}
#produto .continued .botoes .formal-wear
{
    background-color: #A0A3D0;
  
}

#produto .continued .botoes .casual-wear{
	 
   background-color:#94D2BE;
}
#produto .continued .botoes .wedding-wear{
	 
   background-color:#94D2BE;
}
#produto .continued .botoes .sports-wear{
	 
   background-color:#A0A3D0;
} 

#produto .continued .botoes a{
	 color:White!important;
	   text-decoration:none;
	   margin-left:20px;
	 
}

#produto .continued .botoes a.selected{
	 color:#E01244!important;
	   text-decoration:none;
	   margin-left:50px;
	   font-family: 'Century Gothic Bold';
	 
}

#produto .continued .casuals{
	float:left;
	margin-top:20px;
	width:460px;	
	/*margin-left: 4px;*/
	margin-left: -100px;
	text-align: right;
}

#produto .continued .casuals img{
 margin:2px;
}
#produto .continued .botoes .btn-compre-online{
	margin-bottom:1px;
}

#produto .continued .botoes .btn-lista-presentes{
	margin-bottom:1px;
}

#produto .continued .cores{
	width:330px;
	float:left;
	margin-top:4px;
	/*margin-left: 3px;*/
	margin-left: 74px;
}

#produto .continued .cores .bloco{
	float:left;
	width:330px;
	background:url(../img/box-cores-disponiveis.gif) no-repeat;
	height:112px;
	margin-bottom:25px;
}

#produto .continued .cores .cor{
	float:left;
	width:47px;
	height:47px;
	margin-left:1px;
}

#produto .continued .cores .cor-a{
	background-color:#ED469B;
}

#produto .continued .cores .cor-b{
	background-color:#C7C7D8;
}
/* fim - descrição */

/* Imagens */
#imagens{
	width:944px;
	float:left;
	position:relative;
	background:#FFF;
	padding-left:100px;
}

#imagens .arrows{
	 
	width:115px;
	position:absolute;
	right:0;
	top:0;
	background-color:#F2F2F4;
}

#imagens .arrows .arrow{
	width:115px;
	height:115px;
	cursor:pointer;
	float:left;
}


 .back{
	background:url(../img/back.jpg) no-repeat;	
 
width:115px;height:115px;
	position:absolute;
	right:87px;
	top:0;
	background-color:#F2F2F4;
    z-index: 100;
}


#imagens .arrows .arrow-direita{
	background:url(../img/arrow-carousel-produto-direita.gif) no-repeat;
}

#imagens .arrows .arrow-esquerda{
	background:url(../img/arrow-carousel-produto-esquerda.gif) no-repeat;
	margin-top: 679px;
}

#imagens .imagem-grande{
	width:810px;
	height:679px;
	float:left;
	background:#FFF
}

#imagens .imagem-grande .imagem{
	width:810px;
	height:569px;
	text-align: center;
}

#imagens .imagem-grande .imagem img{
	width:710px;
	width:auto;
	max-height:424px;
	margin-top:-15px;
	margin: 0 auto;
}

#imagens .imagem-grande  .redes-sociais{
	float:left;
	margin-left:204px;
	width:454px;
	height:35px;
}

 
#imagens .lista-imagem{
	float:left;
	margin-left:20px;
}

#imagens .lista-imagem ul{
	margin:0;
	padding:0;
	float:left;
	position:relative;
}

#imagens .lista-imagem li{
	margin:0;
	padding:0;
	float:left;
	width:268px;
	height:233px;
	border:1px solid #F2F2F4;
	text-align:center;
}

#imagens .lista-imagem li img{
	margin-top:2%;
	width:auto;
	height:195px;
}


#imagens .lista-imagem li p
{
    font-family: Century Gothic;
    font-size: 1em;
    margin: 5px 0px 0px 0px !important;
    text-transform: capitalize;
    color: #808080;
}
/* fim - Imagens */
#frm_recomendar_2 { 
display:none;
width:351px; 
height:180px; 
background:url(../img/popup_recomendar.png) no-repeat; 
margin:30px 0 0 0; 
padding:26px 0 0 0; 
position:absolute;
z-index: 99;
left: 566px;
top: 525px;
}

/* Lojas */
#box-loja{
	display:none;
	background:url(../img/box-selecione-a-loja.png) no-repeat;
	width:250px;
	height:99px;
	position:absolute;
	left: 566px;
	top: 288px;
	z-index: 100;
}

#box-loja .itens{
	width:221px;
	margin-left:26px;
	margin-top:43px;
}

#box-loja .itens .item{
	float:left;
	width:90px;
}

#box-loja .itens .item:first-child{
	margin-right:23px;
}
/* Fim - Lojas */

#container-ver-lista #frm_recomendar { width:351px; height:180px; background:url(../img/popup_recomendar.png) no-repeat; margin:30px 0 0 0; padding:26px 0 0 0;  position:relative; right:85px; z-index:9999; }
#frm_recomendar input, #frm_recomendar_2 input { width:310px; height:20px; margin:0 0 7px 30px; background:none; border:none; font:11px arial, tahoma; }
#frm_recomendar .aviso, #frm_recomendar_2 .aviso { width:346px; text-align:right; margin:15px 0 0 0; padding:0 5px 0 0; font:normal 10px verdana, arial, Droid Sans; color:#999; font-style:italic; position:absolute; bottom:0; }
#frm_recomendar .env-form, #frm_recomendar_2 .env-form { width:71px; height:22px; position:absolute; bottom:53px; right:23px; }
#frm_recomendar ._share, #frm_recomendar_2 ._share { width:30px; height:30px; position:absolute; }
#frm_recomendar ._face, #frm_recomendar_2 ._face { bottom:35px; left:20px; }
#frm_recomendar ._twt, #frm_recomendar_2 ._twt { bottom:35px; left:57px; }
#frm_recomendar ._msn, #frm_recomendar_2 ._msn { bottom:35px; left:94px; }
#frm_recomendar ._gm, #frm_recomendar_2 ._gm { bottom:35px; left:131px; }